/*
Theme Name:tottoricoffeeroaster-child
Theme URI:
Template:tottoricoffeeroaster
Author:
Author URI:
Version:1.0.0
*/

/*Q&A*/
dl.qa,dl.qa dt,dl.qa dd{padding:0; margin:0;}
dl.qa {margin:20px 0;}
dl.qa dt{padding: 20px 0 20px 65px; margin:0; background:#eee; position:relative; border-radius:4px 4px 0 0;}

dl.qa dt a{padding-right:30px; text-decoration:none; color:initial; display:block; position:relative;}
dl.qa dt a:after{content:"\025BC"; display:block; width:20px; height:20px; position:absolute; right:10px; font-size:15px; color:#c3c3c3; top:0px;}
dl.qa dt.up a:after{content:"\025B2";}
dl.qa dt:before{content:"Q"; color:#fff; background:#cf2e2e; position:absolute; left:10px; top:15px; width:40px; height:40px; line-height:40px; text-align:center; border-radius:50%;}
dl.qa dd:before{content:"A"; font-size:18px; font-weight:bold; top:15px; color:#fff; background:#0693e3; position:absolute; left:10px; width:40px; line-height:40px; text-align:center; border-radius:50%;}
dl.qa dd{background:#eee;margin:0 0 40px 0; padding:20px 10px 20px 65px; border-radius:0 0 4px 4px; position:relative; line-height:180%;display:none;}
.site-credit{display:none;}